[submodule "content/themes/paper"]
	path = content/themes/paper
	url = https://github.com/nanxiaobei/hugo-paper
[submodule "content/themes/ananke"]
	path = content/themes/ananke
	url = https://github.com/theNewDynamic/gohugo-theme-ananke.git
[submodule "content/themes/hugo-book"]
	path = content/themes/hugo-book
	url = https://github.com/alex-shpak/hugo-book
[submodule "content/themes/archie"]
	path = content/themes/archie
	url = https://github.com/athul/archie.git
[submodule "content/themes/ed"]
	path = content/themes/ed
	url = https://github.com/sergeyklay/gohugo-theme-ed
